WordPress.org

Forums

User Profile

koozzz

User Activity

Recent Replies

  1. [resolved] [Plugin: Wordfence Security] Upgraded to Wordfence 6.1.14 and WP says I have Version 6.1.4 and need upgrade User last replied: 1 year ago. No replies since.
  2. [Plugin: Wordfence Security] Great plugin for catching malware User last replied: 1 year ago. No replies since.
  3. [resolved] [Theme: Twenty Fifteen] How to change responsive behavior ? User last replied: 2 years ago. Most recent reply: 2 years ago by Reboot2015.
  4. Does audio-player work with do_shortcode User last replied: 4 years ago. No replies since.
  5. [resolved] [Plugin: Compact WP Audio Player] Prevent Download of Audio File User last replied: 4 years ago. No replies since.

Threads Started

  1. [resolved] [Plugin: Wordfence Security] Upgraded to Wordfence 6.1.14 and WP says I have Version 6.1.4 and need upgrade Started: 1 year ago Most recent reply: 1 year ago by koozzz.
  2. [Plugin: Wordfence Security] Great plugin for catching malware Started: 1 year ago No replies.
  3. Does audio-player work with do_shortcode Started: 4 years ago Most recent reply: 4 years ago by koozzz.